html {}
body {margin:0;padding:0;font-size:0.92em;font-family:BatangChe;}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

input, button {margin:0;padding:0;font-family:Gungsuh;font-size:1.22em}
p {margin:0;padding:0;word-break:break-all}
pre {overflow-x:scroll;font-size:1.11em}
#nso {width:366px;text-align:center}
.xssdra {display:inline;position:relative;text-align:center}
.dweju {position:relative}

.ojpwzl {height:159px;padding:0 5px}
.zmmym {height:107px;text-align:center;padding:0 0 5px;margin:0 4px}

.pqdq {display:block;font-size:0.94em}
.dukoo {margin:0 0 4px}

.ekq {text-align:center}

.gou {display:block;width:874px;height:103px}

.uhi {display:inline;width:454px;font-size:1.17em}

#jze {text-align:center}

.ermnxy {width:620px}
#ajgsv {position:relative;width:836px;height:179px;padding:0 1px}

.dqaul {width:783px;text-align:center}
#qexax {width:728px;padding:0 0 10px;margin:0 0 8px;border:1px solid #b219f7}

#ooa {position:relative;padding:0 3px}
.mutgeg {text-align:center;margin:6px}
.ihw {position:relative;text-align:center;padding:6px}
.zhyswj {text-align:center}
.cma {display:block;position:relative;font-size:0.8em;margin:0 0 5px;border:1px solid #cb4caf}
#sab {width:383px;height:217px;padding:0 0 1px}
.nwjmk {position:relative;text-align:center;margin:0 0px}
.gdg {width:506px;padding:0 0 8px;border:1px solid #984513}
.fczrx {position:relative;width:301px;height:200px;margin:0 3px}
.ifulpu {display:block;position:relative;width:592px;text-align:center;padding:0 0 2px;margin:0 0 1px}
#dgvm {display:inline;text-align:center;margin:0 1px}
#frvqs {display:block;text-align:center;padding:4px;margin:0 0 2px}

#mcs {display:block;position:relative;padding:4px}

.yqvo {text-align:center;padding:0 0 7px}
.ilgob {margin:6px}
.tjjy {height:265px;text-align:left;margin:0px}
.wnexvp {display:inline;text-align:left}
.atj {width:748px;height:205px;text-align:center;margin:0 0 0px}
.xkhb {text-align:center;margin:4px}

#crofgc {position:relative;text-align:left;margin:1px}
#vbpy {width:637px}
.cmebi {display:block;width:729px;height:234px;text-align:center;font-size:1.17em;margin:0 0 1px}
.rnpq {height:145px;text-align:center;margin:0 0 5px;border:1px solid #98c970}
#nfz {font-size:1.19em}
#ybqwh {position:relative;font-size:1.12em;padding:10px}
#lrhvqd {text-align:center;padding:0 0 8px;margin:1px}

.slhpoj {width:341px;text-align:center;padding:0 0 5px;border:1px solid #e05235}
.hntr {position:relative;width:492px;text-align:center;padding:9px;margin:0 5px;border:1px solid #3a64b0}

.bark {display:inline;width:771px;margin:8px}

.bhydvr {height:235px;margin:0 7px}
.dloduv {display:inline;text-align:left;font-size:0.88em;padding:0 2px;margin:0 0 1px}
.hqsmm {display:inline-block;width:518px}
